/* CSS Document */

body{
margin:0px;}

.border{
border:#000000 1px solid;}

.navigation_text{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ffbd00;
}

.navigation_whitetext{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	text-decoration:none;
}

.navigation_whitetext:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ffbd00;
	text-decoration:none;
}

.left_text{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #e7d7a8;
	text-align:justify;
	padding-right:15px;
	padding-left:18px;
	padding-top:15px;
	
}

.right_text{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #e7d7a8;
	text-align:justify;
	padding-right:28px;
	padding-left:12px;
	padding-top:15px;
	
}

.right_box{
width:577px;
height:72px;
background-color:#911c01;
border:#FFFFFF 1px solid;
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #e7d7a8;
	text-align:justify;
	padding-right:28px;
	padding-left:10px;
	padding-top:13px;

}

.right_lowertext{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #e7d7a8;
	text-align:justify;
	
	padding-left:33px;
	padding-top:15px;
	
}

.copyright{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	padding-left:25px;
}



